﻿

body,
html {
margin:25px;
padding:0;
background:#fff;
color:#000;
}

hr {color:sienna;
}

body,textarea{
font-family:arial,helvetica,sans-serif;
}

/* Links
----------------------------------------------------------------------*/
a.nav:link {color: #003366; font-size:13px; text-decoration: none; }
a.nav:visited {color: #003366; text-decoration: none; }
a.nav:hover {color: #d95e16; text-decoration: underline; }
a.nav:active {color: #d95e16; } 

a.nav2:link {color: #000000; font-size:18px; text-decoration: underline; }
a.nav2:visited {color: #000000; text-decoration: none; }
a.nav2:hover {color: #d95e16; text-decoration: underline; }
a.nav2:active {color: #d95e16; } 

#logo {
padding-bottom:2px;
border=0;
}

#hr
{
    border: 0 none;
    color: #00539B;    
    width: 90%
    height: 1px;
}






/* Text
----------------------------------------------------------------------*/

h1 {
	color: black;
	font-size: 32px;
	font-weight: normal;
}

h2 {
    color: #d95e16;
    font-size: 24px;
    font-weight: bold;
    padding-top: 0px;
    
}

h3 {
    font-size: 18px;
    font-weight: normal;
}


#footer  {
clear:both;
font-style: normal;
text-align: center;
font-size:9px;
width: 600px;
margin: 0 auto;
padding-top: 70px;
}

#footer a:link, #footer a:active, #footer a:visited {
	color: #4D4E53;
	text-decoration:none;
	font-size: 12px;
}
#footer a:hover {
	color: #d95e16;
}

